@font-face {
    font-family: 'Poppins';
    src: url('../font/poppins/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../font/poppins/Poppins-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

html, body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

#main {
    display: flex;
    height: 100vh;
}

#left, #right {
    width: 50%;
}

#left {
    background-color: #1e22aa;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 2em;
    box-sizing: border-box;
}

#content {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#image {
    display: flex;
    justify-content: center;
    align-items: center;
}

#image img {
    max-width: 80%;
    height: auto;
}

#bienvenue {
    max-width: 80%;
    width: 100%;
    margin-top: 1.5em;
    text-align: left;
}

#bienvenue p {
    margin: 0.25em 0;
}

#bienvenue p:first-child {
    font-size: 400%;
    font-weight: bold;
}

#bienvenue p:last-child {
    white-space: pre-line;
    font-size: 100%;
}

#footer {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    margin-bottom: 1em;
}

#left a {
    color: white;
    text-decoration: none;
    font-size: 100%;

}

#left a:hover {
    text-decoration: underline;
}

#footer a {
    flex: 1;
    text-align: center;
}

#right {
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
}

#information {
    text-align: center;
    margin: 0 2em;
}

#information .information {
    color: #bb29bb;
    font-size: 100%;
}

#information .information:first-child {
    font-weight: bold;
    font-size: 200%;
}

#information .message {
    color: #1e22aae6;
    font-size: 100%;
}

#information .message a {
    color: inherit;
}


